@charset "UTF-8";
/* blog_template.css */


.pad_blogheader {
	width:926px;
	margin-top: 0px;
	margin-bottom: 20px;
	padding: 0;
	text-align:left;
}


.pad_mainblog_left {
	width: 212px;
	padding: 0 0 0 10px;
	text-align: left;
	float: left;
}

.pad_mainblog_right {
	width: 670px;
	padding: 0 0 0 23px;
	text-align: left;
	float: left;
}	



/*****************　blog info　*****************/



#table_bloginfo {
	width: 212px;
	margin-bottom: 12px;
}

.td_bloginfo01 {
	background-color: #f0f0f0;
}	

.pad_bloginfo_icon {
	width: 212px;
	text-align: center;
	padding: 15px 0 4px 0;
}	

.pad_bloginfo_title {
	text-align: left;
	padding: 0 0 14px 15px;
}	

.font_bloginfo01 {
	line-height: 155%;
	text-align: left;
	font-family:"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo",Osaka,verdana,arial,clean,sans-serif;
	font-size: 13px;
	color: #565656;
	width: 177px;
	padding: 0 0 14px 17px;
}



.font_bloginfo02 {
	width: 160px;
	text-align: left;
	font-family:"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo",Osaka,verdana,arial,clean,sans-serif;
	font-size: 12px;
	line-height: 150%;
	color: #666666;
	padding: 0 0 5px 18px;
}	



.pad_bloginfo_dotline {
	padding: 0 0 4px 15px;
}	




/*****************　最新書き込み　*****************/

.td_blogwrite01 {
	background-color: #fbf0f2;
}

.pad_blogwrite_title {
	text-align: left;
	padding: 0 0 7px 10px;
}	

.pad_blogwrite_title02 {
	text-align: left;
	padding: 0 0 7px 20px;
	background-image: url(../../blog/images/blogwrite_title02.gif);
	background-repeat: no-repeat;
}	

.pad_blogwrite_title03 {
	text-align: left;
	padding: 0 0 7px 20px;
	background-image: url(../../blog/images/blogwrite_title03.gif);
	background-repeat: no-repeat;
}	


.font_blogwrite01 {
	line-height: 155%;
	text-align: left;
	font-family:"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo",Osaka,verdana,arial,clean,sans-serif;
	font-size: 13px;
	color: #565656;
	width: 177px;
	padding: 0 0 14px 17px;
}


#container_archive {
	width: 177px;
	margin-left: 22px;
	padding: 0 0 0 0;
}
	
.pad_blogwrite_dotline {
	background-image: url(../../blog/images/blogwrite_dotline.gif);
	background-repeat: no-repeat;
	width: 189px;
	height: 3px;
	padding: 0 0 5px 10px;
}	




.font_blogwrite_01 {
	font-family:"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo",Osaka,verdana,arial,clean,sans-serif;
	font-size: 12px;
	width: 177px;
	color:#333333;
	text-align:left;
	line-height: 155%;
	padding: 0 0 5px 0;
}	
	

.li_blogwrite_01 {
	list-style: url(../../blog/images/arrow02.gif);
	list-style-position: inherit;
	margin-left: 20px;
	padding: 5px 0 5px 2px;
}


/*****************　サイドメニュー　*****************/



.pad_blogbanner {
	padding: 10px 0 15px 0;
}	



/*****************　タイトル　*****************/


#table_blog_titleheader {
	background-color: #000000;
	width: 663px;
	margin-bottom: 20px;
}

	
.font_blogtitle {
	line-height: 150%;
	text-align: left;
	font-family:"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo",Osaka,verdana,arial,clean,sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	width: 555px;
	padding: 4px 0 4px 10px;
}

.font_blogtitle a:link {
	color: #ffffff;
	text-decoration:none;
}

.font_blogtitle a:visited {
	color: #ffffff;
	text-decoration: none;
}

.font_blogtitle a:hover {
	color: #FFFF33;
	text-decoration: underline;
}

.font_blogtitle a:active {
	color: #FFFFCC;
	text-decoration: underline;
}



.font_blogdate {
	text-align: right;
	font-family:"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo",Osaka,verdana,arial,clean,sans-serif;
	font-size: 11px;
	color: #fd819e;
	padding: 0 5px 0 0;
}







.blog_maintext {
	line-height: 160%;
	text-align: left;
	font-family:"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo",Osaka,verdana,arial,clean,sans-serif;
	font-size: 13px;
	color: #464646;
	width: 634px;
	padding: 0 0 24px 17px;
}


.news_maintext02 {
	line-height: 160%;
	text-align: left;
	font-family:"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo",Osaka,verdana,arial,clean,sans-serif;
	font-size: 13px;
	color: #464646;
	width: 595px;
	padding: 0 0 24px 50px;
}


.news_maintext a:link {
	color: #FF6699;
	text-decoration:none;
}

.news_maintext a:visited {
	color: #FF6699;
	text-decoration: none;
}

.news_maintext a:hover {
	color: #ff638a;
	text-decoration: underline;
}

.news_maintext a:active {
	color: #fb9875;
	text-decoration: underline;
}

.pad_newsdotline {
	padding: 0 0 3px 0;
}	 

.pad_blogdotline02 {
	background-image: url(../../blog/images/dotline.gif);
	background-repeat: no-repeat;
	width: 666px;
	height: 3px;
	padding: 0 0 3px 0;
}	






.back2top_03 {
	text-align: right;
	font-family: "ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo",Osaka,verdana,arial,clean,sans-serif;
	font-size: 10px;
	width: 655px;
	color: #348eeb;
	padding: 5px 0 8px 0;
}

.li_back2top_03 {
	list-style-image: url(../../images/top_arrow.gif);
}


.archives,.archives dt,.archives dd,.archives ul	{ margin:0; padding:0; }
.archives li	{ list-style-type: none; }
.archives	{ padding: 5px; }
.archives dt	{ padding: 3px 0; }
.archives dd	{ padding: 0 0 5px 10px; }



